export RXVT_SOCKET="$XDG_RUNTIME_DIR/urxvtd-$(hostname)"
export PATH="$HOME/.cargo/bin:$PATH"
export XDG_CONFIG_HOME="$HOME/.config"
export XDG_CACHE_HOME="$HOME/.cache"
export XDG_DATA_HOME="$HOME/.local/share"

xinput --set-prop 'pointer:Corsair CORSAIR M55 RGB PRO Gaming Mouse' 'libinput Accel Speed' -0.9
